# Emmet

A place to organize training for the kid.


# Resources
Links to good training Resources

Redhat has a bunch of free online Resources

http://redhatgov.io/

Ivan offered to run Liam and I through any of those.


[The AWS training main page](https://aws.amazon.com/training/?trk=ps_a134p000004f3iAAAQ&trkCampaign=GLBL-FY20-TrainCert-Training_PaidSearch&sc_channel=PS&sc_campaign=TrainCert-Training_PaidSearch&sc_publisher=Google&sc_category=Training%20and%20Certification&sc_country=US&sc_geo=NAMER&sc_outcome=acq&sc_detail=%2Baws%20%2Btrainings&sc_content=General_bmm&sc_matchtype=b&sc_segment=472844781109&sc_medium=TC-P|PS-GO|Brand|Desktop|AW|Training%20and%20Certification|Training|US|EN|Text|xx|B2I&s_kwcid=AL!4422!3!472844781109!b!!g!!%2Baws%20%2Btrainings&ef_id=CjwKCAiA_eb-BRB2EiwAGBnXXkbwu0TyXns--PqE9k7KnmwrpQutqMLNhB2qyrcCid0FLJvKyRxV0RoCAOkQAvD_BwE:G:s&s_kwcid=AL!4422!3!472844781109!b!!g!!%2Baws%20%2Btrainings)

Zach says he's heard good things about this

https://linuxupskillchallenge.com/

which is a course apparently given on redit. The excersizes for which are here

https://github.com/snori74/linuxupskillchallenge

